<div class="c-logo u-typo:xl">
    <a href="/components/preview/homepage" class="c-logo__link">
        <img class="c-logo__image" src="/typo3conf/ext/fgp_template/Resources/Public/Frontend/Default/icons/logo.svg" alt="image alt text" title="image title" role="img">
    </a>
</div>